Flow Title=Kings Branch Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-NAT,100-FW
River Rch & RM=Main Stem,Reach - 1       ,22779.5 
     610     610
River Rch & RM=Main Stem,Reach - 1       ,22172   
    1060    1060
River Rch & RM=Main Stem,Reach - 1       ,20023   
    1240    1240
River Rch & RM=Main Stem,Reach - 1       ,17067.0 
    1488    1488
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
